Subject: Re: Win95 Compiler
From: [email-masked] (Michael Hirmke)

14 Aug 1997 08:51:35 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Original-To: [email-masked]
In-Reply-To: <[email-masked]>
X-Mailer: CrossPoint v3.11 R/C9763
x-irc-nick: nobanzai
x-no-archive: yes
Original-Sender: [email-masked]

Hi James,

> I have Windows 95, and I'm not very knowledgeable about compilers and the
> like, and I need to compile a C file on my computer. I was wondering if what
> was on your Cygnus page had what I needed, and I downloaded the
> usertools.exe (4.4 megs) and I'm not sure if this is what I needed. I notice
> the developers kit needed a compiler to compile it, and I thought that was
> odd since I don't have a compiler to compile it. Please help me.

You have to get cdk.exe instead of usertools.exe.
cdk.exe includes gcc as compiler and all necessary tools for compiling.

> 
> Thanks, :)
> 
> James A. Leath

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  [email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".